Kernel pro 9.0, 9.1, CS 2.1 a MNF 8.2

MDKSA-2003:110: máme tady opravene balíčky s jádrem, ve kterém byla nalezena lokálně zneužitelná chyba ve funkci do_brk() – útočník může získat práva roota. Postiženy jsou všechny podporované verze Mandrake mimo verze 9.2.

Na chybu již existuje exploit, proto je všem uživatelům doporučena neodkladná aktualizace.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login